org.apache.sling.distribution.test

## Class Init

- java.lang.Object
- - org.apache.sling.distribution.test.Init

    public class Init
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Init()`

### Method Summary

Methods
`void` `activate()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Init

    public Init()

### Method Detail

#### activate

    @Activate
    public void activate()
                  throws Exception

Throws:
  `Exception`